.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7b24aec-872c-d040-2727-e903cfae8076 {
display: none !important;
}
.lfr-layout-structure-item-214da506-d2a3-ba62-fae5-807a790a03a5 {
display: none !important;
}
.lfr-layout-structure-item-505582af-754f-59ba-38ff-d2d4fef28bed {
display: none !important;
}
.lfr-layout-structure-item-a57c9a16-c749-2b8e-357a-526d23247210 {
display: none !important;
}
.lfr-layout-structure-item-8208fcf2-8058-cfbf-ad16-029ad30b7d4c {
display: none !important;
}
